planes = {

-- Caucasus
	{ 
    name = _('Cold and Dark'),
    file = 'An-26B - Caucasus - Cold Start.miz',
    },
	{ 
    name = _('Takeoff'),
    file = 'An-26B - Caucasus - Takeoff.miz',
    },
	{ 
    name = _('Free Flight at Beslan'),
    file = 'An-26B - Caucasus - Free Flight over Beslan.miz',
    },
	{ 
    name = _('Landing - Easy'),
    file = 'An-26B - Caucasus - Landing Easy.miz',
    },
	{ 
    name = _('Landing - Medium'),
    file = 'An-26B - Caucasus - Landing Medium.miz',
    },
	{ 
    name = _('Landing - Hard'),
    file = 'An-26B - Caucasus - Landing Hard.miz',
    },
}